这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:Indicator.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Staf Irity留言 | 贡献
创建页面,内容为“Indicators:​ .Indicator{ background-color: #6bb; border-radius: 10px; display: inline-block; font-size: 90%; padding: 5px 8px; color: white; } #Indicator-LimR{background-color: #99f;} #Indicator-Mystery{background-color: #36c;} #Indicator-Offical{background-color: #ea3;} #Indicator-TRPG{background-color: #2b2;}”
标签(旧)WikiEditor
 
Staf Irity留言 | 贡献
Staf Irity将页面模板:Indicator.css的内容模型从“wikitext”更改为“已过滤的CSS”
(没有差异)

2022年12月10日 (六) 11:41的版本

/* Indicators */
.Indicator{
    background-color: #6bb;
    border-radius: 10px;
    display: inline-block;
    font-size: 90%;
    padding: 5px 8px;
    color: white;
}
#Indicator-LimR{background-color: #99f;}
#Indicator-Mystery{background-color: #36c;}
#Indicator-Offical{background-color: #ea3;}
#Indicator-TRPG{background-color: #2b2;}